[Prev: ADDRESSMODIFYCODE] | [Resources][TOC] | [Next: ANNOTATE]

# AFS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_AFS=`[ `0` | `1` ]

Element

  N/A

Command-line Option

  `-afs`

## Description

If AFS is set, MHonArc skips the archive directory permission check. The resource gets its name from the Andrew File System (AFS) since standard Unix permission checks are not adequate to verify if MHonArc has proper permissions to access the directory. AFS maybe applicable for other filesystems where "rwx" checks are insufficient and may be incorrect.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

2.3.0

## See Also

[Prev: ADDRESSMODIFYCODE] | [Resources][TOC] | [Next: ANNOTATE]